Subject: RE:Message from Walmart.com Customer: Ask a question, 200011068304374 #Ref 2023073100306121
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 31 Jul 2023 08:31:31 -0700

Hello Wendy / Walmart -

Thank you for your reaching out to us. Apologies about happened to your order. In order for us to help you, can you please send us a photo of the damaged item that you received?

We look forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Wendy Rosen wants to connect with you for the order below:

Customer Order Number:  200011068304374

Purchase Order No:  108820478204491

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 9-Piece Down Alternative Queen Size Bed in a Bag Comforter Set with Sheets and Side Pockets, Blue/Red/1772840977

Customer Message:

Hello, I received the beautiful bed in a bag but it was in very bad shape when it arrived. Would you please refund me the 48.99 I usually would not be one to even return food at a restaurant but I am currently on disability due to cancer and my funds are limited being off work my income is gone down by 90%. It would be greatly appreciated please if you would, please put the amount I paid back on the credit card is a disability government credit card MasterCard, please and thank you and thank you.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team